harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Leo Li" <liyilei1...@gmail.com>
Subject Re: [drlvm] DRLVM should accept Java6 classes now
Date Wed, 05 Sep 2007 01:11:01 GMT
On 9/5/07, Yang Paulex <paulex.yang@gmail.com> wrote:
> 2007/9/4, Gregory Shimansky <gshimansky@gmail.com>:
> >
> > Hello
> >
> > As of revision 572698 DRLVM should not throw UnsupportedClassVersion
> > when it sees a class file compiled with Java6 compiler (or with -target
> > 1.6 by ECJ 3.3). These class files should work with no problems with
> > DRLVM.
> >
> > For testing I used classlib (trunk) compiled with ECJ 3.3 with -source
> > 1.6 -target 1.6 and all VM acceptance tests compiled with Sun's javac
> > from JDK 6.0.
>
>
> Cool! Thanks, Gregory.

   Great!
>
> --
> > Gregory
> >
> >
>
>
> --
> Paulex Yang
> China Software Development laboratory
> IBM
>


-- 
Leo Li
China Software Development Lab, IBM

Mime
View raw message